package nsdb.LocationPackage;
public final class LocOperator
	implements org.omg.CORBA.portable.IDLEntity
{
	public java.lang.String op;
	public int[] childIds;
	public LocOperator(){}
	public LocOperator(java.lang.String op, int[] childIds)
	{
		this.op = op;
		this.childIds = childIds;
	}
}
